Skip to main content

Replies sorted oldest to newest

quote:
Originally posted by DJ Freshfluke:
the vms is "only" a midi controller, so you can basically use every traktor version.

default mappings are implemented in traktor pro 2 since 2.0.3 or 2.1.1 (dont remember exactly), so i would recommend using a traktor version upwards from that.

what traktor version do you have?
Hi. i am install traktor pro 2.1.1 but does not work correctly.Can you help me to asio driver and traktor settings?

Add Reply

Post
×
×
×
×
Link copied to your clipboard.
×